X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Chủ đề này đã đóng và được lưu lại. Vui lòng hỏi một câu hỏi mới nếu bạn cần giúp đỡ.

I wish to rollback to my previous version of Firefox.

Được đăng

Since this new version got updated without my consent, i have lost my add-ons which annoys me greatly.

I am getting pop-up adds again, where as the version i was running previously they did not show up.

I had my old version customised just the way i like it, and i want it back. I am unphased about "bugs, glitches and security issues" as i trust my anti-virus to do its job. I would just like the version i had back the way i had it. This new version is not good and looks like google chrome, and if i wanted chrome, i would download it

Since this new version got updated without my consent, i have lost my add-ons which annoys me greatly. I am getting pop-up adds again, where as the version i was running previously they did not show up. I had my old version customised just the way i like it, and i want it back. I am unphased about "bugs, glitches and security issues" as i trust my anti-virus to do its job. I would just like the version i had back the way i had it. This new version is not good and looks like google chrome, and if i wanted chrome, i would download it

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Google Update
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.8 r800
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • DivX Plus Web Player version 2.3.1.51
  • 5.1.20125.0
  • Pando Web Plugin
  • Unity Player 4.0.1f2
  • Windows Activation Technologies Plugin for Mozilla
  • Intel web components updater - Installs and updates the Intel web components
  • Intel web components for Intel® Identity Protection Technology
  • DivX VOD Helper Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:23.0) Gecko/20100101 Firefox/23.0

Thông tin chi tiết

ideato 893 giải pháp 6250 câu trả lời
Được đăng

Hello reddy07, you have your point and of course it is fully accepted, if we can help with anything else please tell us, we are happy for that

Install an older version of Firefox

thank you

Hello reddy07, you have your point and of course it is fully accepted, if we can help with anything else please tell us, we are happy for that [https://support.mozilla.org/en-US/kb/install-older-version-of-firefox#os=win7&browser=fx23 Install an older version of Firefox] thank you
philipp
  • Top 25 Contributor
  • Moderator
5315 giải pháp 23477 câu trả lời
Được đăng

hello reddy07, if you're getting unwanted pop-up ads it sounds a bit like malware is active on your system (your anti-virus program might not be as good as you think) - could you go to firefox > help > troubleshooting information, copy the contents of that page and paste them into a forum reply here - this might give us a better understanding on what's going on...

hello reddy07, if you're getting unwanted pop-up ads it sounds a bit like malware is active on your system (your anti-virus program might not be as good as you think) - could you go to ''firefox > help > troubleshooting information'', copy the contents of that page and paste them into a forum reply here - this might give us a better understanding on what's going on...
cor-el
  • Top 10 Contributor
  • Moderator
17539 giải pháp 158592 câu trả lời
Được đăng

It is possible that there is a problem with the file(s) that store the extensions registry.

Delete the extensions.* files (e.g. extensions.sqlite, extensions.ini) and compatibility.ini in the Firefox profile folder to reset the extensions registry.

New files will be created when required.

See "Corrupt extension files":

If you see disabled or not compatible extensions in "Firefox/Tools > Add-ons > Extensions" then click the Tools button at the left end side of the Search Bar ("Find Updates" button in older Firefox versions) to check if there is a compatibility update available.

If this hasn't helped then also delete the addons.sqlite file.

It is possible that there is a problem with the file(s) that store the extensions registry. Delete the extensions.* files (e.g. extensions.sqlite, extensions.ini) and compatibility.ini in the Firefox profile folder to reset the extensions registry. *https://support.mozilla.org/kb/Profiles New files will be created when required. See "Corrupt extension files": *http://kb.mozillazine.org/Unable_to_install_themes_or_extensions *https://support.mozilla.org/kb/Unable+to+install+add-ons If you see disabled or not compatible extensions in "Firefox/Tools > Add-ons > Extensions" then click the Tools button at the left end side of the Search Bar ("Find Updates" button in older Firefox versions) to check if there is a compatibility update available. If this hasn't helped then also delete the addons.sqlite file.
roncliffin 0 giải pháp 1 câu trả lời
Được đăng

When will my Norton 360 software be compatible with this updated version of Mozilla Firefox? This is my sole reason for wanting to downgrade to a previous version.

When will my Norton 360 software be compatible with this updated version of Mozilla Firefox? This is my sole reason for wanting to downgrade to a previous version.
philipp
  • Top 25 Contributor
  • Moderator
5315 giải pháp 23477 câu trả lời
Được đăng
norton is already compatible with the latest firefox release: http://community.norton.com/t5/Norton-Toolbar-Norton-Identity/Firefox-25-Support-for-Norton-Toolbar/td-p/1041991